.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-63cf4ad2-a809-860c-5d9c-5938a62b3ab7 {
font-size: var(--font-size-sm) !important;
}
.lfr-layout-structure-item-b7d60088-79a0-216d-2d87-72c4dab788c6 {
display: none !important;
}
.lfr-layout-structure-item-bed26279-3ef3-c908-0cce-d15e7b7f13cc {
font-size: var(--font-size-sm) !important;
}
.lfr-layout-structure-item-fe3ab0e9-738c-b15f-cf7f-ba99ecaf5e69 {
display: none !important;
}
.lfr-layout-structure-item-1142d629-765e-851e-350f-6827e043f458 {
display: none !important;
}
